body {
  padding: 10px;
  min-width: 950px;
}

#wrapContents {
  width: 950px;
  margin: 0 auto;
  overflow: hidden;
  zoom: 1;
}

.headerLink {
  padding: 10px;
  background: #fcfcfc;
  font-size: 82%;
  overflow: hidden;
  zoom: 1;
}
.headerLink li {
  float: left;
  margin-right: 10px;
  padding-right: 10px;
  border-right: 1px solid #333333;
}

#mainImage {
  position: relative;
  height: 390px;
  margin-bottom: 10px;
  background: url(//static.dining.rakuten.co.jp/img/top/bg_mainImage.png) repeat-x 50% 0;
}
#mainImage div.inner {
  position: relative;
  width: 950px;
  margin: 0 auto;
}
#mainImage div.inner a {
  position: absolute;
  bottom: 25px;
  right: 8px;
  display: inline-block;
  width: 265px;
  height: 55px;
  overflow: hidden;
}
#mainImage div.inner a:hover img {
  margin-top: -55px;
}

#mainContents {
  float: left;
  width: 705px;
}
#mainContents h2 {
  font-weight: normal;
}
#mainContents .search {
  margin-bottom: 10px;
  font-size: 82%;
}
#mainContents .search h2 {
  background: #bf0000;
  text-align: center;
}
#mainContents .search .campaign {
  margin-bottom: 10px;
}
#mainContents .search .campaign h2 {
  margin-bottom: 10px;
}
#mainContents .search .campaign .inner {
  margin-bottom: 10px;
  overflow: hidden;
  zoom: 1;
}
#mainContents .search .campaign .inner .box {
  float: left;
  width: 166px;
  margin-right: 10px;
  border: 1px solid #cccccc;
}
#mainContents .search .campaign .inner .box.last {
  margin: 0;
}
#mainContents .search .campaign .inner .box dt {
  text-align: center;
  border-bottom: 1px solid #cccccc;
}
#mainContents .search .campaign .inner .box dd {
  padding: 10px;
}
#mainContents .search .campaign .link {
  text-align: right;
  font-weight: normal;
}
#mainContents .search .details {
  width: 100%;
  overflow: hidden;
  zoom: 1;
}
#mainContents .search .area,
#mainContents .search .genre {
  line-height: 2;
  background: #fffef1;
  border-bottom: 1px solid #bf0000;
  border-right: 1px solid #bf0000;
  border-left: 1px solid #bf0000;
}
#mainContents .search .area a,
#mainContents .search .genre a {
  color: #1e7c0c;
}
#mainContents .search .area .inner,
#mainContents .search .genre .inner {
  padding: 10px;
}
#mainContents .search .area {
  float: left;
  width: 66%;
}
#mainContents .search .area .inner {
  text-align: center;
}
#mainContents .search .area .inner div {
  display: inline-block;
  margin: 0 auto;
}
#mainContents .search .area dl {
  overflow: hidden;
  zoom: 1;
  text-align: left;
}
#mainContents .search .area dt {
  float: left;
  width: 7.5em;
  font-weight: bold;
}
#mainContents .search .area dd {
  float: left;
}
#mainContents .search .genre {
  float: right;
  width: 32%;
}
#mainContents .search .genre .inner {
  padding: 14px 10px;
}
#mainContents .pickup1 {
  margin-bottom: 45px;
}
#mainContents .pickup1 h2 {
  margin-bottom: 10px;
  padding-left: 5px;
  border-bottom: 2px solid #bf0000;
  background: url(//static.dining.rakuten.co.jp/img/top/icon_title_pickup1.png) no-repeat 0 0;
}
#mainContents .pickup1 h2 .inner {
  display: block;
  margin-bottom: 1px;
  padding: 4px 10px;
  border-bottom: 1px solid #ffe09c;
}
#mainContents .pickup1 h2 .inner span {
  margin-right: 10px;
  font-weight: bold;
}
#mainContents .pickup1 .shopList {
  padding: 0 0 10px 10px;
  overflow: hidden;
  zoom: 1;
}
#mainContents .pickup1 .shopList li {
  float: left;
  width: 160px;
  margin: 0 13px 20px 0;
}
#mainContents .pickup1 .shopList li dd {
  font-size: 82%;
}
#mainContents .pickup1 .shopList li dd.image {
  margin-bottom: 5px;
}
#mainContents .pickup2 {
  margin-bottom: 45px;
}
#mainContents .pickup2 h2 {
  margin-bottom: 10px;
  padding: 5px 5px 7px;
  border-bottom: 2px solid #fec314;
  background: url(//static.dining.rakuten.co.jp/img/top/bg_title_pickup2.png) repeat-x 0 100%;
}
#mainContents .pickup2 h2 .inner {
  display: block;
  padding-left: 15px;
  background: url(//static.dining.rakuten.co.jp/img/top/icon_title_pickup2.png) no-repeat 0 0;
}
#mainContents .pickup2 h2 .inner span {
  margin-right: 10px;
  font-weight: bold;
}
#mainContents .pickup2 p {
  margin-bottom: 10px;
}
#mainContents .infomation {
  margin-bottom: 20px;
  font-size: 82%;
  overflow: hidden;
  zoom: 1;
}
#mainContents .infomation .box {
  float: left;
  width: 166px;
  margin-right: 10px;
  border: 1px solid #cccccc;
}
#mainContents .infomation .box.mobile .inner {
  position: relative;
}
#mainContents .infomation .box.mobile .inner:after {
  position: absolute;
  bottom: 10px;
  right: 10px;
  display: block;
  content: " ";
  width: 46px;
  height: 46px;
  background: url(//static.dining.rakuten.co.jp/img/top/img_qr.png) no-repeat 100% 100%;
}
#mainContents .infomation .box.application .inner div {
  overflow: hidden;
  zoom: 1;
}
#mainContents .infomation .box.application .inner div ul {
  float: left;
}
#mainContents .infomation .box.application .inner div:after {
  float: right;
  display: block;
  content: " ";
  width: 46px;
  height: 46px;
  background: url(//static.dining.rakuten.co.jp/img/top/img_app.png) no-repeat 100% 100%;
}
#mainContents .infomation .box.last {
  margin: 0;
}
#mainContents .infomation .box .inner {
  padding: 10px 7px;
}
#mainContents .infomation h2 {
  padding: 8px 7px;
  border-bottom: 1px solid #cccccc;
  background: #dfdfdf;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #dfdfdf));
  background-image: -webkit-linear-gradient(top, #ffffff, #dfdfdf);
  background-image: -moz-linear-gradient(top, #ffffff, #dfdfdf);
  background-image: -o-linear-gradient(top, #ffffff, #dfdfdf);
  background-image: linear-gradient(top, #ffffff, #dfdfdf);
}

#sideContents {
  float: right;
  width: 235px;
}
#sideContents #memberColumn {
  margin: 10px 0;
}
#sideContents h2 {
  margin-bottom: 10px;
}
#sideContents .chain li {
  margin-bottom: 10px;
}

.bannerArea {
  width: 950px;
  margin: 0 auto 20px;
}
.bannerArea ul {
  overflow: hidden;
  zoom: 1;
}
.bannerArea ul li {
  float: left;
  margin: 0 10px 10px 0;
}
.bannerArea ul li.last {
  margin-right: 0;
}

.pageTop {
  overflow: hidden;
  zoom: 1;
  margin-bottom: 20px;
}

.bx-wrapper {
  position: relative;
  margin: 0 auto 60px;
  padding: 0;
  *zoom: 1;
}
.bx-wrapper img {
  max-width: 100%;
  display: inline-block;
}
.bx-wrapper .bx-viewport {
  background: #fff;
}
.slider .bx-wrapper .bx-pager,
.slider .bx-wrapper .bx-controls-auto {
  position: absolute;
  bottom: -30px;
  width: 100%;
}
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
  display: inline-block;
  *zoom: 1;
  *display: inline;
}
.bx-wrapper .bx-pager.bx-default-pager a {
  background: #666;
  text-indent: -9999px;
  display: block;
  width: 10px;
  height: 10px;
  margin: 0 5px;
  outline: 0;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #000;
}
.bx-wrapper .bx-controls-direction a.disabled {
  display: none;
}
.bx-wrapper .bx-controls-auto {
  text-align: center;
}
.bx-wrapper .bx-controls-auto .bx-start {
  display: block;
  text-indent: -9999px;
  width: 10px;
  height: 11px;
  outline: 0;
  background: url(images/controls.png) -86px -11px no-repeat;
  margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
  background-position: -86px 0;
}
.bx-wrapper .bx-controls-auto .bx-stop {
  display: block;
  text-indent: -9999px;
  width: 9px;
  height: 11px;
  outline: 0;
  background: url(images/controls.png) -86px -44px no-repeat;
  margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
  background-position: -86px -33px;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
  text-align: left;
  width: 80%;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
  right: 0;
  width: 35px;
}
.bx-wrapper .bx-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  background: #666666 \9;
  background: rgba(80, 80, 80, 0.75);
  width: 100%;
}
.bx-wrapper .bx-caption span {
  color: #fff;
  font-family: Arial;
  display: block;
  font-size: .85em;
  padding: 10px;
}

.slider {
  margin: 0 20px;
}
.slider .image {
  text-align: center;
}
.slider .bx-wrapper .bx-viewport {
  box-sizing: border-box;
}
.slider .bx-wrapper .bx-prev {
  top: 30px;
  left: -20px;
  display: inline-block;
  background-image: url('//static.dining.rakuten.co.jp/img/common/button.png');
  background-repeat: no-repeat;
  background-position: -175px 0;
  height: 100px;
  width: 15px;
}
.slider .bx-wrapper .bx-next {
  top: 30px;
  right: -20px;
  display: inline-block;
  background-image: url('//static.dining.rakuten.co.jp/img/common/button.png');
  background-repeat: no-repeat;
  background-position: 0 0;
  height: 100px;
  width: 15px;
}
.slider .bx-wrapper .bx-controls-direction a {
  position: absolute;
  outline: 0;
  width: 15px;
  height: 100px;
  text-indent: -9999px;
  z-index: 9999;
}
.slider.miniImage {
  font-size: 90%;
}
.slider.miniImage .bx-wrapper .bx-prev {
  top: 0;
}
.slider.miniImage .bx-wrapper .bx-next {
  top: 0;
}


/*2014.06.02 add*/
#mainImage2 {
  position: relative;
  height: 380px;
  margin-bottom: 10px;
  background: #f1f0ef;
}
#mainImage2 div.inner {
  position: relative;
  width: 950px;
  margin: 0 auto;
}
#mainImage2 div.inner a {
  position: absolute;
  bottom: 18px;
  left: 10px;
  display: inline-block;
  width: 293px;
  height: 42px;
  overflow: hidden;
}
#mainImage2 div.inner a:hover img {
  margin-top: -42px;
}


/*2014.09.26 add*/
.campaign .bx-wrapper {
  margin-bottom: 28px;
}
.campaign .bx-controls {
  position: relative;
  *zoom: 1;
  font-family: Arial;
  margin-top: 10px;
}
.campaign .bx-controls-direction a:hover {
  background: #bf0000;
}
.campaign .bx-wrapper .bx-prev {
  top: 50%;
  left: 0;
  display: block;
  line-height: 20px;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  background: #bbbbbb;
  background-repeat: no-repeat;
  height: 20px;
  width: 20px;
}
.campaign .bx-wrapper .bx-next {
  top: 50%;
  left: 28px;
  display: block;
  line-height: 20px;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  background: #bbbbbb;
  background-repeat: no-repeat;
  height: 20px;
  width: 20px;
}
.campaign .bx-wrapper .bx-controls-direction a {
  position: absolute;
  outline: 0;
  width: 20px;
  height: 20px;
  z-index: 9999;
}
.campaign .bx-pager-item {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.campaign .bx-pager {
  position: absolute;
  top: 0;
  left: 28px;
  font-family: Arial;
  font-weight: bold;
}
.campaign .bx-wrapper .bx-pager.bx-default-pager a {
  background: #bbbbbb;
  display: block;
  width: 20px;
  height: 20px;
  line-height: 20px;
  text-indent: 0;
  color: #ffffff;
  border-radius: 0;
  text-decoration: none;
  text-align: center;
  margin: 0 8px 0 0;
}
.campaign .bx-wrapper .bx-pager.bx-default-pager a:hover {
  background: #bf0000;
}
.campaign .bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #bf0000;
}